Bug 1348 - wrong package in updates.redhat.com/5.1/i386
wrong package in updates.redhat.com/5.1/i386
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
5.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-26 02:38 EST by Wissmann, Klaus
Modified: 2015-03-18 21:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-02 17:01:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wissmann, Klaus 1999-02-26 02:38:19 EST
http://www.redhat.com/support/docs/rhl/rh51-errata-general.html
says that wu-ftpd-2.4.2b18-2.1.i386.rpm is the newest
wu-ftpd package for 5.1. The link on this page points to the
correct package in the 5.2 tree on the ftp server.

The 5.1 tree on the ftp server still only contains the
wu-ftpd-2.4.2b17-2.i386.rpm package.
Comment 1 openshift-github-bot 2015-03-18 21:26:09 EDT
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/a3484a0b3de2991480e8c02507b20873efa3e261
Issue 1348 - add support to expose persistent flags in help

Note You need to log in before you can comment on or make changes to this bug.